[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_th123' (#crwlib)

# TStatSummXY

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_th123.pas line 247

`type TStatSummXY = class(TMasterObject)`
`public`
`constructor Create;`
`destructor Destroy; override;`
`function Entries;`
`function MinX;`
`function MinY;`
`function MaxX;`
`function MaxY;`
`function SummX;`
`function SummY;`
`function SummXX;`
`function SummYY;`
`function SummXY;`
`function MeanX;`
`function MeanY;`
`function MeanXX;`
`function MeanYY;`
`function MeanXY;`
`function CovXY;`
`function DispX;`
`function DispY;`
`function SigmaX;`
`function SigmaY;`
`function LineC0;`
`function LineC1;`
`function LineDisp;`
`function LineSigma;`
`function LineCorr;`
`procedure Add();`
`procedure Print();`
`procedure Clear;`
`end;`

## Inheritance

`TStatSummXY`
`TMasterObject`
`TObject`